.mat-radio-button ~ .mat-radio-button {
    margin-left: 16px;
  }
mat-dialog-title{
    color: rgba(0, 0, 0, 0.548); 
    font-family: monospace, sans-serif;
    font-size: 24px;
  }
:host {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
